<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<VersionInfo CurrentVersion="2.5.1.0" CurrentCopyright="Copyright(C)"></VersionInfo>
	<UsersInfo LaunchUser="Intermediate">
		<User Name="Restore"/>
		<User Name="Beginner"/><User Name="Intermediate"/><User Name="Advanced"/></UsersInfo>
	<MathUsersInfo LaunchUser="Math">
		<User Name="Restore"/>
		<User Name="Math"/></MathUsersInfo>
	<PhysicsUsersInfo LaunchUser="Physics">
		<User Name="Restore"/>
		<User Name="Physics"/></PhysicsUsersInfo>
	<ChemistryUsersInfo LaunchUser="Chemistry">
		<User Name="Restore"/>
		<User Name="Chemistry"/></ChemistryUsersInfo>
	<ParametersInfo TextRecognition="1000" NetState="NULL" NetAdminIP="" HideToolbars="IDR_STROKE_PROPERTY;IDR_IMAGE_FROMFILE;IDR_GEOHAVELABEL_PROPERTY;" MostUsePanel="33776" ClientVersion="education_ChinaSimple_Beijing_" FluorescentWidthScale="2.400000" PixelEraserWidthScale="1.600000" CommandAnimate="0" AnimateTime="100" AnimateStep="10" TabControlSize="24,24" DefaultUserCanChange="1" SplitFitAngle="0.75" CenterRange="2" HookDisRange="4" FluorescentValue="141" TextureLine="&lt;BackTextureLine&gt;&lt;LineProperty Type=&quot;0&quot; Width=&quot;0.000000&quot; HorizonRange=&quot;0.000000&quot; VerticalRange=&quot;0.000000&quot; HorizontalCount=&quot;0&quot; VerticalCount=&quot;0&quot;/&gt;&lt;LineProperty HorizonRange=&quot;85.333336&quot; VerticalRange=&quot;85.333336&quot; HorizontalCount=&quot;9&quot; VerticalCount=&quot;9&quot;/&gt;&lt;LineProperty Type=&quot;2&quot; HorizonRange=&quot;113.833336&quot; VerticalRange=&quot;113.833336&quot; HorizontalCount=&quot;12&quot; VerticalCount=&quot;12&quot;/&gt;&lt;LineProperty Type=&quot;3&quot; HorizonRange=&quot;170.750000&quot; VerticalRange=&quot;128.000000&quot; HorizontalCount=&quot;8&quot; VerticalCount=&quot;6&quot;/&gt;&lt;LineProperty Type=&quot;4&quot; color=&quot;255,50,205,50,&quot; HorizonRange=&quot;341.500000&quot; VerticalRange=&quot;341.500000&quot; VerticalCount=&quot;4&quot;/&gt;&lt;LineProperty Type=&quot;5&quot; color=&quot;255,50,205,50,&quot; HorizonRange=&quot;341.500000&quot; VerticalRange=&quot;341.500000&quot; VerticalCount=&quot;4&quot;/&gt;&lt;LineProperty Type=&quot;6&quot; color=&quot;255,50,205,50,&quot; HorizonRange=&quot;51.200001&quot; VerticalRange=&quot;30.720001&quot; HorizontalCount=&quot;5&quot; VerticalCount=&quot;5&quot;/&gt;&lt;LineProperty Type=&quot;7&quot; color=&quot;255,50,205,50,&quot; HorizonRange=&quot;341.500000&quot; VerticalRange=&quot;68.300003&quot; VerticalCount=&quot;4&quot;/&gt;&lt;LineProperty Type=&quot;8&quot; color=&quot;255,50,205,50,&quot; HorizonRange=&quot;227.666672&quot; VerticalRange=&quot;45.533337&quot; VerticalCount=&quot;4&quot;/&gt;&lt;LineProperty Type=&quot;9&quot; HorizonRange=&quot;42.666668&quot; VerticalRange=&quot;25.600000&quot; HorizontalCount=&quot;5&quot; VerticalCount=&quot;5&quot;/&gt;&lt;LineProperty Type=&quot;10&quot; color=&quot;255,255,0,0,&quot; HorizonRange=&quot;56.916668&quot; VerticalRange=&quot;170.750000&quot; HorizontalCount=&quot;8&quot; VerticalCount=&quot;8&quot;/&gt;&lt;/BackTextureLine&gt;
" HideCommand="ID_ITEM_IMAGE_FROMLIB;IDR_HH_FILE_IMPORT;ID_TOOL_ZOOMIN;ID_TOOL_PPTWNDVIEWER;ID_TOOL_WRITINGPANEL;IDR_MENU_SLIDE_BACKTEXTURELINE;IDR_MENU_SWITCHICONSET;IDR_MENU_MAINWNDSTATE;ID_ITEM_SCREENWRAPPER;IDR_TABS_MANAGER;ID_TOOL_DISTANCECONTROL;ID_TOOL_VOTING;ID_TOOL_RESOURCECAPTURER;ID_HH_DEVICE_RESET;ID_ITEM_STROKE_COMBINE;ID_ITEM_EXTERNALLINK;ID_TOOL_MEDIAPLAYER;ID_TOOL_CHARACTERPROPERTY;ID_TOOL_MATH;ID_HH_FILE_HELP;ID_TOOL_EXPERIMENT;IDR_HH_QUESTION;ID_ITEM_FORMULA_MATH;ID_TOOL_CURTAIN;ID_HH_TWAIN_SELECTSOURCE;ID_HH_TWAIN_ACQUIREIMAGE;IDR_TWAIN;" CurrentDrawColor="255,0,0" UserDirectorySeed="129" ModuleInterfacePath="BrushStroke;DeleteStroke;FluorescentStroke;Foundation;GeometricWare;ImageBoard;LaserStroke;MediaAnnotation;PasteStroke;RenderProperty;ScreenWrapper;SelectStroke;SketchRecognition;SmoothStroke;TextBoard;Transformer;" TabWindowPath="NetWork;AssortDevices;DocProcess;ExternalResource;GeometricWare;RenderProperty;Thumbnail;UIBuilder;UIGallery;WorkSpace;" MessageBox="D4A3F991C5C30DF27AE7C881465EC21D" DeviceNotFindElseExit="B3CB90E5A0816293" Identification="B3CB90E5A0816293" ToolWindow="1" Copyright="1"></ParametersInfo>
	<RestoreParametersInfo FluorescentWidthScale="2.400000" PixelEraserWidthScale="1.600000" CommandAnimate="0" AnimateTime="100" AnimateStep="10" TabControlSize="24,24" SplitFitAngle="0.75" TransformScaleMax="1000.0" CenterRange="2" HookDisRange="4" FluorescentValue="141"></RestoreParametersInfo>
	<ExternalResTabs>
		<ClassifyTab Caption="" ImageName="Default.png"></ClassifyTab>
		<ClassifyTab Caption="ID_RESOURCE_WEBTYPE" ImageName="Web.png" FileExtName="*.html;*.htm;*.xml;*.plg;"></ClassifyTab>
		<ClassifyTab Caption="ID_RESOURCE_IMAGETYPE" ImageName="Image.png" FileExtName="*.gif;*.bmp;*.jpg;*.jpeg;*.png;*.ico;*.tif;*.tiff;*.tga;*.pcx;*.wbmp;*.wmf;*.emf;*.j2k;*.jp2;*.jbg;*.j2c;*.jpc;*.pgx;*.pnm;*.pgm;*.ppm;*.ras;"></ClassifyTab>
		<ClassifyTab Caption="ID_RESOURCE_MEDIATYPE" ImageName="Media.png" FileExtName="*.avi;*.mov;*.qt;*.mpeg;*.mpg;*.dat;*.ra;*.ram;*.rm;*.rmvb;*.asf;*.wmv;*.mp3;*.wav;*.wma;*.mid;"></ClassifyTab>
		<ClassifyTab Caption="ID_RESOURCE_FLASHTYPE" ImageName="Flash.png" FileExtName="*.swf;"></ClassifyTab>
		<ClassifyTab Caption="ID_RESOURCE_OFFICETYPE" ImageName="Office.png" FileExtName="*.ppt;*.pps;*.doc;*.xls;"></ClassifyTab>
		<ClassifyTab Caption="ID_RESOURCE_OTHERTYPE" ImageName="Other.png"></ClassifyTab>
	</ExternalResTabs>
</Configuration>
